body {
    font-size: 1.2em;
}
h1 {
    font-size: 2.4em;
}

/* home */
.home .logo {
    color: #fff;
    padding: 20px 0 0;
    z-index: 999;
}
.home ul {
    padding: 20px 0;
    margin: 0;
}
.home ul li {
    padding: 0;
    margin: 0;
    display: inline-block;
}
.home ul li a {
    color: #fff;
    background: rgba(00,00,00, 0.1);
    border-bottom: 2px solid rgba(00,00,00, 0.0);
    border-top: 2px solid rgba(00,00,00, 0.0);
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    margin: 0;
}
.home ul li a:hover {
    border-bottom: 2px solid #FF9800;
    color: #ff9800;
}
.home .photo {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: -999;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.home .bottom {
    position: fixed;
    bottom: 10%;
    margin: 0;
}
.home .carousel-control-prev,
.home .carousel-control-next {
    width: 5%;
    background: #00000020;
}
.home .carousel-indicators {
    padding-bottom: 20px;
}
.home .copy {
    position: fixed;
    bottom:0;
    padding: 10px ;
    z-index: 999;
    color: #fff;
    font-size: 1em;
}
/* end home */

/* gallery */
.header p {
    margin: 15px 0;
}
.header a {
    text-decoration: none;
    padding: 15px 10px;
    display: inline-block;
}
.gallery {
    color: #000;
    padding: 0;
    margin: 0;
}
.gallery h1,
.gallery span,
.gallery a {
    color: #000;
}
.gallery h2 {
    padding: 20px 0;
}
.gallery a:hover {
    color: #ff9800;
}
.gallery-img p {
    display: inline-block;
    width: 100%;
    padding: 20px 0;
    position: relative;
    color: #fff;
    cursor: pointer;
    background: #000;
}
/* end gallery */
.breadcrumbs {
    background: #000;
    color: #FF9800;
    padding: 10px;
}
.breadcrumbs span {
    color: #ff9800;
}
.breadcrumbs ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.breadcrumbs ul li {
    display: inline-block;
}
.breadcrumbs a {
    color: #fff;
    text-decoration: none;
}

.footer {
    background: #000;
    color: #fff;
}
.footer span {
    color: #fff;
}
.footer a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    margin: 0 auto;
}
.footer a:hover {
    color: #ff9800;
}
.footer .url {
    font-size: 1.4em;
    text-transform: uppercase;
}
.footer .link {
    padding: 30px 0 20px 0;
    display: inline-block;
}
.footer .copy {
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .home ul li {
        padding: 0;
        margin: 0 20%;
        display: grid ;
    }  
    .home .carousel-control-prev,
    .home .carousel-control-next {
        width: 15%;
        background: #00000020;
    }
    .gallery .header,
    .gallery .text-end {
        text-align: center !important;
    }
    .footer .link a {
        display: inline-block;
        width: 100%;
    }
    .footer .url {
        font-size: 1em;
    }
}